Zyxel GS1900-10HP
Zyxel · No de pièce : GS1900-10HP
228,28 $ · Sur commande
Description
Polyvalence et flexibilité pour différents besoins La gamme complète Zyxel GS1900 comprend un portefeuille essentiel de modèles à 8/10/16/24/48 ports de taille compacte pour bureau et montage en rack avec connectivité GbE. Tous les modèles prennent en charge plusieurs méthodes de déploiement pour répondre aux besoins des petits bureaux et des salles de réunion, comme les options de montage mural, sous table ou sur bureau, ainsi que les options de montage en rack*1. Il est maintenant rapide et sans effort de profiter des applications réseau d'affaires à haute vitesse sans accroc. De plus, les modèles GS1900-10HP/24/24HP/48/48HP sont équipés de 2 emplacements SFP supplémentaires pour fournir des vitesses de 100 M et GbE pour les déploiements à longue distance. Expérience Zyxel ONE Network Dans le but de soulager nos clients des opérations répétitives de déploiement et de gestion d'un réseau, Zyxel ONE Network est conçu pour simplifier la configuration, la gestion et le dépannage, permettant à nos clients de se concentrer sur les priorités commerciales. Zyxel ONE Network présente un outil facile à utiliser, Zyxel ONE Network Utility (ZON Utility), pour réaliser une configuration réseau rapide. Zyxel Smart Connect** permet aux équipements de réseau Zyxel de se reconnaître mutuellement et facilite davantage la maintenance du réseau via des fonctions à un clic à distance, telles que la réinitialisation d'usine ou le redémarrage. Zyxel ONE Network redéfinit l'intégration réseau à travers plusieurs produits de réseau, du commutateur au point d'accès Wi-Fi et à la passerelle. Configuration simple et intuitive par assistant Pour les petites entreprises qui souhaitent gérer leur infrastructure à l'avance, la gamme Zyxel GS1900 est livrée avec un navigateur Web intégré convivial pour une configuration et une gestion simples. De plus, l'assistant intuitif étape par étape convivial aide à éviter plusieurs pages de configuration compliquées pour une configuration rapide en quelqu…
Caractéristiques
- Type de commutateur
- Géré
- Banc de commutateurs
- L2
- Qualité de service (QoS)
- Oui
- Support MIB
- RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
- Quantité de ports Ethernet RJ-45 de commutation de base
- 10
- Type de port Ethernet RJ-45 de commutation de base
- Gigabit Ethernet (10/100/1000)
- Quantité d'emplacements de modules SFP
- 2
- Connecteur de fibre optique
- SFP
- Port de console
- RJ-45
- Standards réseau
- IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Soutien 10G
- Non
- Support VLAN
- Oui
- Capacité de commutation
- 20 Gbit/s
- Débit
- 14,88 Mpps
- Répertoire MAC
- 8000 entrées
- Support de trames étendues (Jumbo Frames)
- Oui
- Trames géantes
- 9000
- Empilable
- Oui
- Couleur du produit
- Noir
- Tension d'entrée AC
- 100 - 240 V
- Consommation électrique typique
- 96,2 W
- Connexion Ethernet, supportant l'alimentation via ce port (PoE)
- Oui
- Power over Ethernet (PoE) Nombre de ports
- 8
- Température d'opération
- 0 - 50 °C
- Température hors fonctionnement
- -40 - 70 °C
- Humidité relative de fonctionnement (H-H)
- 10 - 95%
- Taux d'humidité relative (stockage)
- 10 - 95%
- Largeur
- 250 mm
- Profondeur
- 104 mm
- Hauteur
- 27 mm
- Poids
- 720 g
- Câbles inclus
- Secteur
- Kit de montage mural
- Oui
- Adaptateur secteur fourni
- Oui
- Largeur du colis
- 302 mm
- Profondeur du colis
- 227 mm
- Hauteur du colis
- 64 mm
- Poids du paquet
- 1,53 kg
- Code du système harmonisé
- 85176990
Demander une soumission · Téléphone : 450-735-1466